Subject: bug#62892: proposal to extend mark-sexp to go forward and backward on command

From: Eshel Yaron <[email-masked]>
Date: Sun, 21 May 2023 18:41:22 +0300

Eli Zaretskii <[email-masked]> writes:

>> From: Eshel Yaron <[email-masked]>
>> 
>> I'm not sure if that's the preferred behavior, but I do think that
>> consistently between the different marking commands is a good thing.
>
> Why do you think there should be consistency here?  These are
> different commands which target different use-cases.
>

I see, so `mark-word` and `mark-sexp` differ from `mark-paragraph`,
`mark-defun` and `mark-page` by design.  That's apparent from the Info
manual on second look.  Thanks.